body {

	font-family: Tahoma,Verdana, Arial Narrow;
	background-color: #151515;
	margin: 0 auto;
	background: url('/1010/img/CZECHCORE_pozadi.png') no-repeat center top scroll ;
	background-size: 100% auto;
	height: 100%;
}


html, body, .fullheight {
    min-height: 100% !important;
    height: 100%;
}

.navbar {
	position: absolute;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	width: 140px;
	text-align: center;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: black;
}

.navbar-default .navbar-toggle{
	border-color: black;
	margin-left: auto;
	margin-right: auto;
	float: none;
	
}

.navbar-default .navbar-toggle, .navbar-header, .navbar-brand { 
	color: black;
	border-color: black;
}

div.facebook {
	position: absolute;
	margin-top: 0px;
	margin-left: 0px;
}

div.stranka { 
	margin-left: auto;
	margin-right: auto;
	width: 88%;
	height: 100%;
}

@media only screen and (max-width: 767px) {
  body {
	background: url('/1010/img/CZECHCORE_pozadi_small.png') center top no-repeat scroll;
	background-size: 100% auto;
	height: 100%;
  }
  div.stranka { 
	width: 95%;
	height: 100%;
  }
}



div.menu { 
	margin-top 0px;
	margin-bottom 10px;
	width: 100%;
	height: 45px;
	line-height: 45px;
	font-size: 15px;
	font-weight: bold;
}


@media only screen and (max-width: 992px) {
  div.menu {
  	font-size: 12px;
	height: 25px;
	line-height: 25px;
	margin-top 0px;
	margin-bottom 10px;
  }
}


div.menu_odkazy {
	width: 100%;
	text-align: center;
}

a.menu {
	color : black;
	text-shadow: 1px 1px grey;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}
a.menu:link  {
	color : black;
	text-shadow: 1px 1px grey;
	text-decoration: none;
}
a.menu:visited  {
	color : black;
	text-shadow: 1px 1px grey;
	text-decoration: none;
}
a.menu:hover  {
	color : grey;
	text-shadow: 1px 1px black;
	text-decoration: none;
}

P.breakhere, table.breakhere {
   page-break-before: avoid;
   page-break-after: always;
}

p {
	margin: 0.5em 0;
	padding: 0;
}
form {
	margin: 0.0em 0;
	padding: 0;
}

img.obrazek {
	border: 0;
	margin: 2px 12px 2px 2px;
}


img.cara_2 { 
	height: 100%;
	width: 2px;
}
img.cara_5 { 
	height: 100%;
	width: 5px;
}

body.blank {
	background: white;
	color: black;
}
iframe.messagereal, iframe.publications_upoutavka, iframe.publications_obsah, iframe.akce_upoutavka, iframe.akce_popis, iframe.message, iframe.public_popis, iframe.public_upoutavka, iframe.gallery_popis, iframe.top_messages_obsah  {
	background: white;
	color: black;
}

div.prispevek_datum_autor {
	float: right;
	display: inline;
	padding-bottom: 3px;
	padding-left: 3px;
}

span.info_1 {  
         /* font-size: 11px; */  
	 white-space: nowrap;
	 }
span.info_2 {  
         /* font-size: 11px; */  
	 }

a {
	text-decoration: none;
	color : #d95000;
}
a:link  {
	color : #d95000;
}
a:visited  {
	color : #d95000;
}
a:hover  {
	color : Black;
}

span.green {
	color : Green;
}
span.alert {
	color : Red;
}
span.p_search_mark {
	BACKGROUND-COLOR: yellow
}

div.form_zavadna_reakce {
	display: none;
}

h1, .h1, span.nadpis_1 {
	font-weight: bold;
	font-size: 20px;
	color : #d95000;
	margin: 0.0em 0;
	padding: 0;
}
h2, .h2, span.nadpis_2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0.0em 0;
	padding: 0;
}
h3, .h3, span.nadpis_3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0.0em 0;
	padding: 0;
}

a.nadpis {
	font-size: 20px;
	text-decoration: none;
	color : Black;
}
a.nadpis:visited  {
	color : Black;
}
a.nadpis:link  {
	color : Black;
}
a.nadpis:hover  {
	color : #d95000;
}

button {
	/* font-size: 14px; */ 
	color: #272727;
	margin-left: 1px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	vertical-align: top;
}

input.submit {
	
	/* font-size: 14px; */ 
	color: #272727;
	margin-left: 1px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	vertical-align: top;
}

.border, .oddelovac { 
	border: black 1px solid;
}

table * {
	/* font-size: 14px; */ 
}
td * {
	/* font-size: 14px; */ 
}


td.anketa_small {
	color: Black;
	font-family: Arial Narrow;
}

*.cary {
	position: relative;
	z-index: 3;
}

table.bila, td.bila {
	position: relative;
	background-color: white;
	z-index: 2;
}

table.cerna_top_music {
	border : #272727;
	border-bottom-style : solid;
	padding : 5px;
	border-bottom-width : 1px;
}

table.cerna_ram_bez_padd {
	border : #272727;
	padding : 0px;
}
table.cerna_ram {
	border : #272727;
	padding : 5px;
}
table.cerna_ram_odkazy {
	border : #272727;
	padding : 5px;
	border-bottom : 1px solid Black;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 1px;
}
table.cerna_ram_odkazy {
	border : #272727;
	padding : 5px;
	border-bottom : 1px solid Black;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 1px;
}
table.cerna_ram {
	border : 1px solid;
}

table.cerna_ram_bez_padd {
	border : 1px solid;
	/* font-size: 14px; */ 

}

table.bez_ram_bez_padd {
	border : none;
	padding : 0px;
}

table.bez_ram_bez_padd {
	border : none;
	padding : 0px;
}

table.bez_ram {
	border : none;
	padding : 5px;
}

table.bez_ram {
	border : none;
	padding : 5px;
}

td.td_nadpis_1 {
	border : 1px solid;
	border-color: #151515;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #151515;
	text-transform : uppercase;
	padding-bottom : 1px;
	padding-right : 1px;
	padding-top : 1px;
	padding-left : 5px;
	padding : 1px 1px 1px 5px;
}

table.table_1, td.td_table_1 {
	position: relative;
	border : 1px solid;
	border-color: black;
	color: black;
	padding: 5px;
	/* font-size: 14px; */ 
	z-index: 4;

}

table.table_1 {
	background-color: #dcdcdc;
}

td.td_table_2, td.td_table_2_stred, .need_background {
	position: relative;
	border : none;
	padding : 5px;
	/* font-size: 14px; */ 
}

table.table_2, table.table_2_stred {
	position: relative;
	background-color: #dcdcdc;
	border : none;
	/* font-size: 14px; */ 
	z-index: 4;
}

input.x {
	/* font-size: 14px; */ 
	color: #272727;
	margin-left: 1px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 0.5px;
	vertical-align: top;
}

.formulare {
	/* font-size: 14px; */ 
	background-color: white;
	border: thin solid black;
	border-width: 1px;
}
input {
	/* font-size: 14px; */ 
	background-color: white;
	border: thin solid black;
	border-width: 1px;
}
input.login_button {
	/* font-size: 14px; */ 
	background-color: white;
	border: thin solid black;
	border-width: 1px;
}

input.search {
	/* font-size: 14px; */ 
	width : 130px;
	border: thin solid black;
	border-width: 1px;
}

input.mailing_list {
	/* font-size: 14px; */ 
	width : 107px;
	border: thin solid black;
	border-width: 1px;
}
input.login {
	width : 110px;
	/* font-size: 14px; */ 
	border: thin solid black;
	border-width: 1px;
}

select {
	/* font-size: 14px; */ 
	color: #272727;
	background-color: White;
	vertical-align : top;
	border : thin solid Black;
	border-width: 0.5px;
}

option {
	/* font-size: 14px; */ 
	color: #272727;
	margin-left: 1px;
	background-color:White;
	border-width: 0px;
	vertical-align : top;
	border : none;
}



td.tabulka_colored_head {   background-color: black;  color:white; border : none; }
td.tabulka_colored_first {  background-color: #f8e164; }
td.tabulka_colored_second { background-color: #6AB0C2; }
td.tabulka_colored_sum {   font-weight: bold; color: red; }

td.tabulka_gray_first {  background-color: #c4c4c4; }
td.tabulka_gray_second {  background-color: #e1e1e1; }

/* .reakce_odpoved, .reakce, .reakce_last { position: relative;padding-bottom: 56.25%;  padding-top: 25px;height: 0; }  */

/* .reakce_odpoved, .reakce, .reakce_last { overflow: hidden; }  */

.reakce_last { 
	white-space: normal !important;  
	word-wrap: break-word;  
}  

 .reakce_odpoved iframe, .reakce iframe, .reakce_last iframe {  width: 100%;height: 100%; }  


